uuid: 5bb9eaba-9f7d-42b1-9262-26a12a7d9e02
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_video_url
    - media.type.remote_video
    - node.type.video
id: node.video.field_video_url
field_name: field_video_url
entity_type: node
bundle: video
label: 'Video URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: remote_video
field_type: entity_reference
